BODY
{

}
H1
{
    FONT-SIZE: 15px;
	FONT-WEIGHT: bold;
    COLOR: black;
    FONT-FAMILY: Arial
}
H3
{
    FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
    COLOR: black;
    FONT-FAMILY: Arial
}


.text11black
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana
}
 .text12black
{
    FONT-SIZE: 12px;
    COLOR: black;
    line-height: 17px; 
    FONT-FAMILY: Arial
}
 .txt12black
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Verdana
}
.text11blue
{
    FONT-SIZE: 11px;
    COLOR: #195977;
    FONT-FAMILY: Verdana
}
.text10black
{
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana
}
.text11white
{
    FONT-SIZE: 11px;
    COLOR: white;
    FONT-FAMILY: Verdana
}
.text10blue
{
    FONT-SIZE: 10px;
    COLOR: #195977;
    FONT-FAMILY: Verdana
}
.story_head_mp {
    FONT-WEIGHT: bold; FONT-SIZE: 11pt; text-transform: capitalize;
}
.story_byline {
    FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-Style: italic;
}
.italic {
    FONT-Style: italic;
}
.story_subhead {
    FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #666666
}
.story-subhead_mp {
    FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #666666
}
a.medtext:visited {
    FONT-SIZE: 9pt; COLOR: black;
}

a.medtext:hover {
    FONT-SIZE: 9pt; COLOR: black;
}

a.medtext:active {
    FONT-SIZE: 9pt; COLOR: black;
}

a.medtext:link {
    FONT-SIZE: 9pt; COLOR: black;
}

.medtext {
    FONT-SIZE: 9pt COLOR: black;
}
.medtextbold {
    FONT-WEIGHT: bold; FONT-SIZE: 9pt
}
.medtextboldnolink {
    FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
a.red11:link
{
    FONT-SIZE: 11px;
    COLOR: CC0000;
    FONT-FAMILY: Verdana
}
a.red11:active
{
    FONT-SIZE: 11px;
    COLOR: CC0000;
    FONT-FAMILY: Verdana
}
a.red11:visited
{
    FONT-SIZE: 11px;
    COLOR: CC0000;
    FONT-FAMILY: Verdana
}
a.red11:hover
{
    FONT-SIZE: 11px;
    COLOR: 000099;
    FONT-FAMILY: Verdana
}
a.black11:link
{
    FONT-SIZE: 11px;
    COLOR: 000000;
    FONT-FAMILY: Verdana
}
a.black11:active
{
    FONT-SIZE: 11px;
    COLOR: 000000;
    FONT-FAMILY: Verdana
}
a.black11:visited
{
    FONT-SIZE: 11px;
    COLOR: 000000;
    FONT-FAMILY: Verdana
}
a.black11:hover
{
    FONT-SIZE: 11px;
    COLOR: 000000;
    FONT-FAMILY: Verdana
}
a.red12:link
{
    FONT-SIZE: 12px;
    COLOR: CC0000;
    FONT-FAMILY: Arial
}
a.red12:active
{
    FONT-SIZE: 12px;
    COLOR: CC0000;
    FONT-FAMILY: Arial
}
a.red12:visited
{
    FONT-SIZE: 12px;
    COLOR: CC0000;
    FONT-FAMILY: Arial
}
a.red12:hover
{
    FONT-SIZE: 12px;
    COLOR: 000099;
    FONT-FAMILY: Arial
}
.text12redB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	font-weight: bold;
}
